Name:           python-html2text
Version:        3.200.3
Release:        %mkrel 7
Summary:        Converts a page of HTML into clean, easy-to-read plain ASCII text
Group:          Development/Python
License:        GPLv3
URL:            http://www.aaronsw.com/2002/html2text/
Source0:        https://github.com/aaronsw/html2text/raw/master/html2text.py
BuildArch:      noarch
BuildRequires:  python

%description
html2text is a Python script that convers a page of HTML into clean,
easy-to-read plain ASCII text. Better yet, that ASCII also happens to
be valid Markdown (a text-to-HTML format).

Also known as: THE ASCIINATOR, html to text, htm to txt, htm2txt, ...

%prep
%setup -q -c -T
install -p %{SOURCE0} ./html2text.py

%build
echo Nothing to build

%install
mkdir -p %{buildroot}/%{python_sitelib}/
install -p -m 0644 html2text.py %{buildroot}/%{python_sitelib}/

%files
%{python_sitelib}/*




%changelog
* Wed Oct 15 2014 umeabot <umeabot> 3.200.3-7.mga5
+ Revision: 748485
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 3.200.3-6.mga5
+ Revision: 728734
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 3.200.3-5.mga5
+ Revision: 688081
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Fri Oct 18 2013 umeabot <umeabot> 3.200.3-3.mga4
+ Revision: 517778
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 3.200.3-2.mga3
+ Revision: 378976
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Mar 05 2012 remmy <remmy> 3.200.3-1.mga2
+ Revision: 218454
- New upstream version
- Remove unneeded %%clean section from spec
- Removed obsolete / useless Buildroot definition
- imported package python-html2text

  + stormi <stormi>
    - update release so that it's higher than in mageia 1


* Mon Nov 15 2010 Ahmad Samir <ahmadsamir@mandriva.org> 2.39-2mdv2011.0
+ Revision: 597746
- Resubmit, the last package has a wrong file list

* Sat Oct 30 2010 Ahmad Samir <ahmadsamir@mandriva.org> 2.39-1mdv2011.0
+ Revision: 590521
- update to 2.39

* Sun Feb 07 2010 Ahmad Samir <ahmadsamir@mandriva.org> 2.38-1mdv2010.1
+ Revision: 501852
- Fix spec
- Import python-html2text (based on Fedora .spec)


